Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
SimpleStringsListSelectionWidget.h File Reference
`#include <QtGui/QWidget>`
`#include "StringsListSelectionWidgetInterface.h"`
`#include "SimpleStringsListSelectionWidgetData.h"`
Include dependency graph for SimpleStringsListSelectionWidget.h:

## Classes

- class tlp::SimpleStringsListSelectionWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012